# a preface

before entering into the details of building a secure foundation for one's
digital self, a caveat and a suggestion:

1) security is not a "set it and forget it" affair.  it is active and constantly
   changing.  assumptions turn out to be wrong.  people make mistakes, even if
   they have good training.  expect to make mistakes.  have plans in place for
   when (not if) that happens.  at the very least, make sure you have tools in
   place to notify you when your perimeter, whatever it may be, is breached.  my
   focus in the next few entries will be on strengthening the perimeter around
   one's keys, but know that no perimeter is unbreachable.  the goal is always
   to make breaching the perimeter so expensive or difficult that it doesn't
   justify the payoff.

2) one might consider taking up an art form as a way to believably produce
   original cover messages.  (being a meme lord _does_ count.  the "seriousness"
   of one's art form is irrelevant, for our purposes.)  art can always be as
   "noisy" as one likes, and an artist may always have their own reasons for
   creating an artwork one way or another.  having a hobbyist's level of
   knowledge of electronics may also be very beneficial, as bespoke electronics
   are unlikely to have well-known noise signatures.
